* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body {
	margin: 0px;
	font-family:"Noto Sans KR", sans-serif;
	color: #333;
	display: flex;
	flex-direction: column;
	align-items: center;
}

h1, h2{
	color: darkblue;
	font-size: 16px;
}

.ex {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
}

section {
	width: 1300px;
}

h1 {
	padding: 50px;
	text-align: center;
}

ul {
	display: flex;
	flex-flow: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

li {
	list-style: none;
	margin: 20px;
	padding: 10px 20px;
	color: darkblue;
	text-decoration: none;
	border-radius: 4px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

li img {
	margin-bottom: 16px;
}

.button{
	margin: 20px;
	margin: 20px;
	padding: 10px 20px;
	color: darkblue;
	text-decoration: none;
	border-radius: 4px;
}

.window-thumb:hover{
	opacity: 0.5;
}

.window-detail-img{
	display: inline-block;
	align-items: center;
	max-width: 55%;
	height: auto;
	margin: 20px;
}

img{
	display: inline-block;
	justify-content: center;
	width: auto;
	height: 350px;
	flex-wrap: wrap;
}

@media screen and (max-width: 1000px) {
	section {
		width: 100%;
	}
} 